|  | Home | Documentation | soap_mq_data Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
soap_mq_data Struct Reference

Plugin data. More...

`#include <mq.h>`

## Public Attributes
char * | buf
size_t | len
size_t(* | frecv )(struct soap *, char *, size_t)

## Detailed Description

Plugin data.

## Member Data Documentation

char* soap_mq_data::buf

size_t(* soap_mq_data::frecv) (struct soap *, char *, size_t)

buffer length

size_t soap_mq_data::len

buffer to read via frecv()

The documentation for this struct was generated from the following file:

- mq.h